<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="التنظيمي,false;;التنظيم,false;;السلطة,true">
		<p>1.يعتبر تفويض _________ عامل أساسي<br></br>
وضروري لتعدد المستويات والوظائف الإدارية في المؤسسة.</p>
	</content><content img_src="" img_pos="" options=" التنظيمي,true;;التنظيم,false;;السلطة,false">
		<p>2. الهيكل _________ هو الذي يجمع ويربط<br></br>
بين كل العاملين بالمؤسسة، من فنيين وإداريين ...، ويحدد الاختصاصات المطلوبة منهم.</p>
	</content><content img_src="" img_pos="" options="التنظيمي,false;;التنظيم,true;;السلطة,false">
		<p>3. _________ هو عملية مستمرة، تتجّدد<br></br>
بإطراد.</p>
	</content></contents></quiz>